section#main{
	position: relative;
	display: table;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZWVmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2U5ZWVmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e9eef3 0%, #ffffff 250px, #ffffff 60%, #e9eef3 90%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9eef3), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(90%,#e9eef3), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e9eef3 0%,#ffffff 250px,#ffffff 60%,#e9eef3 90%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e9eef3 0%,#ffffff 250px,#ffffff 60%,#e9eef3 90%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e9eef3 0%,#ffffff 250px,#ffffff 60%,#e9eef3 90%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e9eef3 0%,#ffffff 250px,#ffffff 60%,#e9eef3 90%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eef3', endColorstr='#ffffff',GradientType=0 );
}
section#main:after{
	position: absolute;
	z-index: 2;
	content: '';
	bottom: -22px;
	width: 100%;
	height: 22px;
	background: url(../img/bg-wave-top.png) repeat-x top;
}
div#content{
	position: relative;
	display: block;
	width: 100%;
	max-width: 1400px;
	height: auto;
	margin: 0 auto 0 auto;
}
div#content > div{
	position: relative;
	display: table;
	width: 100%;
	height: 600px;
}
div#content > div div#leftPart,
div#content > div div#centerPart,
div#content > div div#rightPart{
	position: relative;
	display: table-cell;
	vertical-align: top;
}
div#content > div div#leftPart,
div#content > div div#rightPart{
	width: 240px;
	max-width: 240px;
	padding: 0px 15px;
}
div#content > div div#centerPart{
	width: auto;
	padding: 0px 20px;
}
div#printPage{
	position: relative;
	display: inline-table;
	width: 100%;
	height: auto;
	min-height: 630px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align: left;
	background: #ecf1f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZjFmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ecf1f7 0%, #ffffff 300px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf1f7), color-stop(300px,#ffffff));
	background: -webkit-linear-gradient(top,  #ecf1f7 0%,#ffffff 300px);
	background: -o-linear-gradient(top,  #ecf1f7 0%,#ffffff 300px);
	background: -ms-linear-gradient(top,  #ecf1f7 0%,#ffffff 300px);
	background: linear-gradient(to bottom,  #ecf1f7 0%,#ffffff 300px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf1f7', endColorstr='#ffffff',GradientType=0 );
	border-radius: 6px;
	box-shadow: inset 0px 2px 0px #fff, 8px 8px 32px rgba(13,36,76,0.3);
	overflow: hidden;
	transition: all 0.5s;
}
div#socialTabs{
	position: relative;
	/* display: table; */
	float: left;
	width: 230px;
	height: auto;
	margin: 10px 0px 0px 0px;
}
div#socialTabs > div.tabs{
	position: relative;
	width: 100%;
	height: 30px;
	border-bottom: 3px solid #ff5213;
}
div#socialTabs > div.tabs > span{
	display: block;
	float: left;
	width: 50%;
	height: 23px;
	padding-top: 7px;
    font: 15px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
	color: #96a6b3;
	text-align: center;
	background: #edf2f6;
	border-radius: 6px 6px 0px 0px;
	cursor: pointer;
}
div#socialTabs > div.tabs > span.current{
	background: #ff5213;
	color: #fff;	
}
div#socialTabs > div.plugin{
	position: relative;
	float: left;
	width: 100%;
	min-height: 200px;
	background-color: #fff;
	box-shadow: 0px 0px 25px rgba(13,36,76,0.3);
	border-radius: 0px 0px 6px 6px;
}
div#socialTabs > div.plugin > div{
	position: relative;
	padding: 5px;
	width: 220px;
	height: auto;
    font: 15px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #333;
}
/* link price service */
a.linkCatagory{
	position: relative;
	float: left;
	display: block;
	width: 175px;
	height: 60px;
	padding: 5px 0px 0px 55px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	text-decoration: none;
}
a.linkCatagory.price{
	background: 
				url(../img/icon-plus.png) no-repeat left top,
				url(../img/bg-wave-line.png) no-repeat bottom center;
}
a.linkCatagory.send{
	background: 
				url(../img/icon-send.png) no-repeat left top,
				url(../img/bg-wave-line.png) no-repeat bottom center;
}
a.linkCatagory:hover *{
	text-decoration: none;
}
a.linkCatagory span{
	display: block;
    font: 15px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #ff5213;
	text-decoration: underline;
}
a.linkCatagory i{
	display: block;
    font: italic 11px arial, 'segoe ui', tahoma, sans-serif;
	color: #d5957d;
}
/* style last news */
div.lastNews{
	position: relative;
	width: 100%;
	height: auto;
	display: table;
    padding: 0px 0px 20px 0px;
    background: url(../img/bg-wave-line.png) no-repeat bottom left;
}
div.lastNews a{
	text-decoration: none;

}
div.lastNews div.title{
	float: left;
	width: 100%;
	height: auto;
    font: 24px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #444;
    padding: 0 0 10px 0;
    margin: 0px 0px 0px 0px;
    margin-bottom: 10px;
    background: url(../img/bg-wave-line.png) no-repeat bottom left;
	text-align: center;
}
div.lastNews div.news{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
div.lastNews div.news figure{
	position: relative;
	display: table;
	float: left;
	width: 48%;
	min-width: 300px;
	height: 100px;
	margin-bottom: 20px;
	margin-top: 10px
}
div.lastNews div.news figure{
	margin-right: 1%;
	margin-left: 1%;
}
@media screen and (max-width: 1220px) {
	div.lastNews div.news figure{
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
}
div.lastNews div.news figure > div.photo{
	display: table-cell;
	vertical-align: top;
	width: 140px;
	height: auto;	
}
div.lastNews div.news figure > div.photo > a{
	position: relative;
	display: block;
	width: 140px;
	height: 100px;
	border-radius: 10px;
	box-shadow: 12px 0px 26px rgba(38,48,58,.5);
	overflow: hidden;
}
div.lastNews div.news figure > div.photo > a img{
	width: 100%;
	height: 100%;
}
div.lastNews div.news figure > figcaption{
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 20px;
}
div.lastNews div.news figure > figcaption a{
	display: block;
    font: 18px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #ff5213;
	text-decoration: underline;
}
div.lastNews div.news figure > figcaption a:hover{
	text-decoration: none;
}
div.lastNews div.news figure > figcaption span{
    font: 13px arial, 'segoe ui', tahoma, sans-serif;
	color: #333;
}
div.lastNews a.linkAllNews{
	position: relative;
	float: right;
    font: 13px arial, 'segoe ui', tahoma, sans-serif;
	color: #059;
}
/* style baners */
div#baners{
	position: relative;
	display: table;
	width: 100%;
	height: 150px;
	margin-bottom: 10px;
	padding: 10px 0px;
	text-align: center;
	font-size: 0px;
}
div#baners a.ad:after{
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 240px;
	height: 100px;	
}
div#baners a.ad{
	position: relative;
	display: inline-block;
	width: 280px;
	height: 160px;
	text-align: right;
	text-decoration: none;
	margin: 0px 0px 0px -20px;
	overflow: hidden;
	border-radius: 10px;
}
div#baners a.ad:nth-child(1){
	margin-left: 20px;	
}
div#baners a.ad.deposit{background: url(../img/bg-ad1.png) no-repeat top center;}
div#baners a.ad.family{background: url(../img/bg-ad2.png) no-repeat top center;}
div#baners a.ad.pensioner{background: url(../img/bg-ad3.png) no-repeat top center;}
div#baners a.ad.healthyChild{background: url(../img/bg-ad4.png) no-repeat top center;}
div#baners a.ad.healthyBaby{background: url(../img/bg-ad5.png) no-repeat top center;}
div#baners a.ad.healthyChild span.title,
div#baners a.ad.healthyBaby span.title
{margin-top: 20px;}
div#baners a.ad span.title{
	display: block;
	margin: 30px 30px 0px 0px;
	padding: 10px 10px 0px 0px;
    font: 14px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
}
div#baners a.ad span.title i{
    font: normal 17px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
div#baners a.ad span.link{
	display: block;
	margin: 0px 30px 0px 0px;
	padding: 5px 10px 0px 0px;
    font: 11px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fdc4a8;
}
div#baners a.ad span.link i{
	padding-right: 3px;
    font: normal 13px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fdc4a8;	
	text-decoration: underline;
}
/* map */
div#map{
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
	background: #b5bfc9;
}
/* nav */
.pstrnav {
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    font:12px Tahoma, Verdana, "Times New Roman";
    color: #333;
    padding: 10px 0px 10px 10px;
}
.NavigationLink {
    display: block;
    border-left: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    width: 29px;
    height: 19px;
    text-align: center;
    padding-top: 4px;
    text-decoration: none !important;
    color: #059 !important;
    background-color: #fff;
}
.NavigationLinkF {
    display: block;
    height: 19px;
    padding-top: 4px;
    padding-right: 10px;
    text-decoration: none !important;
    color: #666666 !important;
}
.NavigationLinkE {
    display: block;
    height: 19px;
    padding-top: 4px;
    padding-left: 10px;
    text-decoration: none !important;
    color: #666666 !important;
}
.fl {
    float:left;
}
.ActiveNav {
    background-color: #F7F7F7;
    font-weight: 700;
    text-decoration: none !important;
    color: #333333 !important;
}
.FsNavigationLink {
    font-family: Tahoma, Verdana, "Times New Roman";
    display: block;
    font-weight: bold;
    height: 25px;
    text-align: center;
    text-decoration: none;
    color: #059;
}
.LastN {
    display: block;
    background: url('../module/image/left_n.png') no-repeat bottom left;
    padding-left: 19px;
    border-radius: 4px 0px 0px 4px;
}
.EndNavigationLink {
    font-family: Tahoma, Verdana, "Times New Roman";
    display: block;
    font-weight: bold;
    border-left: 1px solid #E5E5E5;
    height: 25px;
    text-align: center;
    text-decoration: none;
    color: #059;
}
.LastEnd {
    display: block;
    background: url('../module/image/right_n.png') no-repeat bottom left;
    padding-left: 19px;
    border-radius: 0px 4px 4px 0px;
}
.PstrNavM {
    margin: 10px 0px 10px 0px;
}

a.ad-online-help{
	position: relative;
	display: inline-block;
	width: 240px;
	height: 100px;
	text-align: right;
	text-decoration: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 25px 0px;
	border-radius: 10px;
    background: url(../img/bg-wave-line.png) no-repeat bottom center;

}
a.ad-online-help:before{
	position: absolute;
	z-index: 2;
	content: '';
	top: -10px;
	left: -10px;
	width: 270px;
	height: 130px;
	background: url('../img/bg-online-help.png') no-repeat;
}
a.ad-online-help span.title{
	position: relative;
	z-index: 3;
	display: block;
	margin: 30px 10px 0px 0px;
	padding: 0;
    font: bold 16px/23px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
a.ad-online-help span.title i{
    font: 15px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-transform: uppercase;
}